import { IgrSparklineCoreModule } from './igr-sparkline-core-module';
import { IgrDVInteractivityModule } from "igniteui-react-core/ES5/igr-dv-interactivity-module";
var IgrSparklineModule = /** @class */ (function () {
    function IgrSparklineModule() {
    }
    IgrSparklineModule.register = function () {
        IgrSparklineCoreModule.register();
        IgrDVInteractivityModule.register();
    };
    return IgrSparklineModule;
}());
export { IgrSparklineModule };
